Bug 917781 - luci should make it explicit that "shutdown_wait" is being ignored at postgres-8 since 6.2
Summary: luci should make it explicit that "shutdown_wait" is being ignored at postgre...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: luci
Version: 6.2
Hardware: Unspecified
OS: Unspecified
low
high
Target Milestone: rc
: ---
Assignee: Ryan McCabe
QA Contact: cluster-qe@redhat.com
URL:
Whiteboard:
Depends On: 663827 694816
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-03-04 18:33 UTC by Jan Pokorný [poki]
Modified: 2015-07-22 07:32 UTC (History)
11 users (show)

Fixed In Version: luci-0.26.0-65.el6
Doc Type: Bug Fix
Doc Text:
Cause: Luci allowed setting the "shutdown_wait" attribute for postgres-8 resources, even though the resource agent has ignored it since RHEL 6.2. Consequence: Users may not have realized that this configuration parameter no longer has any effect. Fix: Text has been added for clusters running a version of RHEL greater than 6.2 to indicate that the "shutdown_wait" parameter is ignored. Result: Users are informed that the shutdown_wait parameter has no effect.
Clone Of: 694816
Environment:
Last Closed: 2015-07-22 07:32:52 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:1454 normal SHIPPED_LIVE luci bug fix and enhancement update 2015-07-20 18:43:43 UTC
Red Hat Bugzilla 1201285 None None None Never

Internal Links: 1201285

Description Jan Pokorný [poki] 2013-03-04 18:33:27 UTC
+++ This bug was initially created as a clone of Bug #694816 +++

+++ This bug was initially created as a clone of Bug #663827 +++

SSIA.

Comment 1 Andrew Beekhof 2013-03-05 23:30:06 UTC
What is this bug?

Comment 9 errata-xmlrpc 2015-07-22 07:32:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-1454.html


Note You need to log in before you can comment on or make changes to this bug.